body {
  color: white;
}

a:hover {
  text-decoration: none;
}

.content-container {
  background-color: #232526;
  border: 2px solid white;
  padding: 25px;
}

/**
 * Pips
 */
.pip:first-of-type {
  margin-left: 0;
}

 .pip {
    width: 15px;
    height: 10px;
    display: inline-block;
    margin-left: 2px;
    border: 1px solid white;
}

.orange {
    background-color: #f07b0e;
}

.blue {
    background-color: blue;
}

.white {
    background-color: white;
    border: 1px solid black;
}

.green {
    background-color: green;
}

.black {
    background-color: #52565c;
}

/**
 * Tool tip
 */
 .tooltip.show {
    opacity: 1;
}

.tooltip-inner {
  max-width: 100% !important;
  border: 1px solid white;
  background-color: black;
}

.tooltip.bs-tooltip-right .arrow {
  display: none;
}

.tooltip.bs-tooltip-left .arrow {
  display: none;
}

.tooltip.bs-tooltip-top .arrow {
  display: none;
}

.tooltip.bs-tooltip-bottom .arrow {
  display: none;
}

/**
 * Footer
 */
.footer {
    margin-top: 50px;
    width: 100% !important;
}

.legal {
  color: white;
  text-align: center;
  font-size: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.social {
    margin-top: 20px;
    text-align: center;
}

@media (min-width: 992px) {
    .social {
        margin-top: 0px;
        text-align: left;
    }
}

/**
 * Card type
 */
.card-type {
    border: 1px solid white;
    padding: 5px;
    display: inline-block;
    margin-right: 10px;
    border-radius: 5px;
    text-decoration: none;
}

.card-type:hover {
    text-decoration: none;
    background-color: #305da6;
    color: white;
}

.set-link {
    text-decoration: underline;
}

.keyword {
  font-weight: bolder;
  cursor: default;
}

.keyword:hover {
  color: #007bff
}

  /**
   * JQuery UI Autocomplete
   */
  .ui-menu.ui-widget.ui-autocomplete {
    padding: 10px;
    box-shadow: 2px 3px #222;
    font-size: 15px;
    max-height: 210px;
    overflow-y: hidden;
  }

  .ui-menu-item .ui-menu-item-wrapper.ui-state-active {
    font-size: 13px !important;
    background: #1e62d0 !important;
    font-weight: bold !important;
    color: #ffffff !important;
  }

.emojione {
  width: 18px;
  height: 18px;
  margin-top: -5px;
  margin-left: 5px;
}

.card-star .emojione {
  margin-left: 0;
}

.login-menu {
  border: 3px solid #4e555b;
  padding: 20px;
  background-color: #6c757d;
  left: -181px;
}

.logged-in-container {
}

.logged-in-menu {
  width: 100%;
}

.btn-social {
  width: 210px;
  margin: 5px;
}

.mobile-ad {
  display: block;
}

.desktop-ad {
  display: none;
}

@media (min-width: 992px) {
  .mobile-ad {
    display: none;
  }

  .desktop-ad {
    display: block;
  }
}

.desktop-link {
	display: none;
}

.mobile-link {
	display: inline-block;
}

@media (min-width: 992px) {
  .desktop-link {
    display: inline-block;
  }

  .mobile-link {
    display: none;
  }
}

/**
 * Mobile card modal
 */
.card-img {
	width: 200px;
}

.flip-btn {
	margin: auto;
	margin-top: 10px;
}